@charset "utf-8";


body{margin: 0 auto;
	 font-family: "Raleway", sans-serif;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}
  #menu{
		text-decoration: none;
	}
	#mobilemenu{
		display:none;
		text-decoration: none;
		color:black;
		padding: 0px;
		font-size:200%;
		margin:0px 10px 10px;
	}


.logo{
	width: 100%;
	height: 100%;
		font-family: 'Raleway medium','arial';
	font-size:12px;
	color:#e20a17;
	float: left;
	margin: 1% 1% 0%;
}
.logo img {
	width:50px;
	height: 40px;
	top:0%;
	float: left;
	margin-right: 1%;
	
}
.scritta{
	margin-top:0.4%;
	margin-bottom: 0%;
}
.menu{text-align: center;
	
	margin: 0 auto;
	text-decoration: none;
	width:100%; 
}
li span{
	text-decoration-line: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px; 
	
}
li{
	
	text-align: center;
	font-family: "Raleway thin",sans-serif;
	font-size:28px;
	margin:0px 20px ;
	color:#141414;
	display:inline-block;
	list-style-type: none;
	text-decoration: none;
}
li:hover{
	
	text-align: center;
	font-family: "Raleway thin",sans-serif;
	font-size:28px;
	margin:0px 20px ;
	display:inline-block;
	list-style-type: none;
	text-decoration: none;
	color:#a29f9a;
	outline: 1px solid rgba(162,159,154,.30);
	transition: 0.5s;
}
a {
	list-style-type: none;
	color:#141414;
	text-decoration: none;
}
li a:hover {
	list-style-type: none;
	color:#a29f9a;
	outline: 1px solid rgba(162,159,154,.30);
	transition: 1s;
	text-decoration: none;
}


.wrap-port{
	width: 100%;
	text-align: center;
	margin:0%;
	
}
.wrap-port img{
	width:25%;
	margin: 2%;
	text-align: center;

}

.slogan{
	width:53%;
	float: none;
	background-color: #141414;
	margin:0% 0%;
	color: #fff;
	
}
h5{
    font: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    font-size: 2.8rem;
    
	margin:3% 3% 1%;
	color:#ffffff;;
	line-height: 1;
}
.slogan p a{
	font-family: "Raleway medium";
	font-size:1.5rem;
	display:inline-block;
	color: #fff;
	margin:0% 3% 1%;
	
	
}
p span{
	text-decoration-line: underline;
	color:#e20a17;
	
}
p span:hover{
	color:#e20a17;
	outline: 1px solid #e20a17;
	transition: 1s;
	
}
.black{
	width: 40%;
	text-align: right;
	margin:2% 0% 0% 60%;
	float: right;
	background-color: #141414;
}
.social img{
	width:100px;
	height:100px;
	float: left;
	margin: 4%;
	text-align: center;
}
.social a{
	text-decoration: none;
	
}
.foot{
	width: 100%;
	margin-top: 2%;
	background-color: #141414;
	float: left;
	
	
	
}
.ind{
	width: 100%;
	float: none;
	text-align: center;
	display: inline-block;
}
.ind h6{
	text-align: center;
	font-family: 'Raleway medium'sans-serif;
	font-size:1rem;
	color: #FFFFFF;
	margin:2% 3% 3%;
	display: inline-block;
}